[Rom modules]
BK10 Monitor = bk10_017_mon.rom
BK10 Focal = bk10_018_focal.rom
BK10 MSTD = bk10_019_mstd.rom
BK10 Basic1 = bk10_106_basic1.rom
BK10 Basic2 = bk10_107_basic2.rom
BK10 Basic3 = bk10_108_basic3.rom
BK11 Monitor BOS = bk11_201_bos.rom
BK11 Monitor EXT = bk11_202_ext.rom
BK11 MSTD = bk11_203_mstd.rom
BK11 Basic1 = bk11_198_basic1.rom
BK11 Basic2 = bk11_199_basic2.rom
BK11 Basic3 = bk11_200_basic3.rom
BK11M Monitor BOS = bk11m_324_bos.rom
BK11M Monitor EXT = bk11m_325_ext.rom
BK11M MSTD = bk11m_330_mstd.rom
BK11M Basic1 = bk11m_327_basic1.rom
BK11M Basic2 = bk11m_328_basic2.rom
BK11M Basic3 = bk11m_329_basic3.rom
FDD KNGMD = DISK_326.rom
FDD KNGMD253 = DISK_253.rom
FDD A16M = DISK_A16M_v2.41.rom
FDD SMK512 = DISK_SMK512_v2.05.rom
FDD Samara = DISK_SAMARA_HDD+FIS.rom
BK11 Optional Page12.1 = <empty>
BK11 Optional Page12.2 = <empty>
BK11 Optional Page13.1 = <empty>
BK11 Optional Page13.2 = <empty>
BK10 Optional MSTD = <empty>
BK10 Focal_84 = bk10_084_focal.rom
BK10 Optok = DISK_OPTOK.rom

[Directories]
Program directory = Bin
Tools directory = Tools
Memory directory = Memory
User Saves directory = UserSaves
Tapes directory = Tapes
Scripts directory = Scripts
Rom directory = ROM
IMG directory = Img
Screenshots directory = Screenshots

[Main]
BK model = BK-0011M_AZBK
Screenshot number = 9
Screen render type = 0	;0-OpenGL, 1-Direct 2D, 2-DrawDib, 3-Direct 3D
Oscilloscope render type = 0	;0-OpenGL, 1-Direct 2D, 2-GDI+
Sound Sample Rate = 44100
SoundChip Frequency = 1714286
SoundChip Model = 1	;0 - AY-3-8910, 1 - YM2149
Use long Bin format = No
FFMPEG Cmd Line = ffmpeg.exe -y -f rawvideo -vcodec rawvideo -s %dx%d -pix_fmt bgra -framerate 49 -i - -c:v libx264 -crf 18 -preset slow -vf scale=1024:768
Origin screenshot size = No
Big buttons for Instrumental Panel = No
Exclusive Open Image Files = Yes
Screen Width = 768
Screen Aspect Ratio = 1,3333333333333333
Native RusLat Switch = Yes
Enable IRPS Device = No
SoundChip #2 Model = 1
Multi AY Work Mode = 1
Enable MMG Instructions = Yes
Enable EIS Instructions = Yes
Enable FIS Instructions = Yes
Enable FPU Instructions = No
Date Instead Of Screenshot Number = No

[Parameters]
CPU start address = 000000
CPU frequency = 0
Registers dump interval = 10
Sound volume = 30%
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 001000
AY Channel A Pan Left = 95
AY Channel B Pan Left = 50
AY Channel C Pan Left = 5
AY Channel A Volume = 1,0000000000000000
AY Channel B Volume = 1,0000000000000000
AY Channel C Volume = 1,0000000000000000
AY2 Channel A Pan Left = 95
AY2 Channel B Pan Left = 50
AY2 Channel C Pan Left = 5
AY2 Channel A Volume = 1,0000000000000000
AY2 Channel B Volume = 1,0000000000000000
AY2 Channel C Volume = 1,0000000000000000

[Palettes]
BW Palette = #000000,#ffffff
Adapt BW Palette = #000000,#6b6b6b,#a9a9a9,#ffffff	;color bit: 00,01,10,11 - black,blue,green,red
Color Palette 00 = #000000,#0000ff,#00ff00,#ff0000	;color bit: 00,01,10,11 - black,blue,green,red
Color Palette 01 = #000000,#ffff00,#ff00ff,#ff0000
Color Palette 02 = #000000,#00ffff,#0000ff,#ff00ff
Color Palette 03 = #000000,#00ff00,#00ffff,#ffff00
Color Palette 04 = #000000,#ff00ff,#00ffff,#ffffff
Color Palette 05 = #000000,#ffffff,#ffffff,#ffffff
Color Palette 06 = #000000,#aa0000,#700000,#ff0000
Color Palette 07 = #000000,#aaff00,#55ff00,#ffff00
Color Palette 08 = #000000,#aa00ff,#7000ff,#ff00ff
Color Palette 09 = #000000,#55ff00,#7000ff,#700000
Color Palette 10 = #000000,#aaff00,#aa00ff,#aa0000
Color Palette 11 = #000000,#00ffff,#ffff00,#ff0000
Color Palette 12 = #000000,#ff0000,#00ff00,#00ffff
Color Palette 13 = #000000,#00ffff,#ffff00,#ffffff
Color Palette 14 = #000000,#ffff00,#00ff00,#ffffff
Color Palette 15 = #000000,#00ffff,#00ff00,#ffffff

[Joystick Parameters]
Joystick Up = VK_UP : 000001
Joystick Right = VK_RIGHT : 000002
Joystick Down = VK_DOWN : 000004
Joystick Left = VK_LEFT : 000010
Joystick Fire = VK_HOME : 000040
Joystick AltFire = VK_PRIOR : 000100
Joystick A Button = VK_END : 000020
Joystick B Button = VK_NEXT : 000200

[Options]
Use Saves directory as default = No
Speaker enabled = Yes
Speaker filter enabled = Yes
Speaker DC Offset correct = No
Covox enabled = No
Covox filter enabled = Yes
Covox DC Offset correct = Yes
Stereo covox = No
Menestrel enabled = No
Menestrel filter enabled = Yes
Menestrel DC Offset correct = No
AY8910 enabled = Yes
AY8910 filter enabled = Yes
AY8910 DC Offset correct = No
Emulate BK keyboard = Yes
Joystick enabled = Yes
IC Load Block = No
Emulate Mouse = No
Smoothing Screen = No
Run in color mode = Yes
Adapt black & white mode = No
Screen fade emulation = No
Run in fullscreen mode = No
Pause CPU after emulator start = No
Show dialog on access violation = No
Emulate load tape operations = Yes
Emulate save tape operations = Yes
Tape auto start detection = Yes
Tape auto end detection = Yes
Show performance string = Yes
Emulate FDD IO = Yes
Virtual Keyboard Type = 0
2nd AY8910 Enabled = No

[IRPS]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01]
Start dump address #0 = 176560
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Sound volume = 8%
Start disasm address = 001024
AY Channel A Pan Left = 0
AY Channel B Pan Left = 0
AY Channel C Pan Left = 0

[IRPS.BK-0010-01]
Map to COM Port = Консоль
TTY Mode = 1
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_MSTD]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0010-01_MSTD]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_MSTD]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011M_AZBK]
Sound volume = 0%
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 161212

[Options.BK-0011M_AZBK]
Run in color mode = No

[IRPS.BK-0011M_AZBK]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M_AZBK]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011M_FDD]
Start dump address #0 = 030310
Dump List Pos #0 = 0 : 0
Start dump address #1 = 036000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Sound volume = 3%
Start disasm address = 004126

[IRPS.BK-0011M_FDD]
Map to COM Port = Консоль
TTY Mode = 3
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M_FDD]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011M_SMK512]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Sound volume = 6%
Start disasm address = 004270

[IRPS.BK-0011M_SMK512]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M_SMK512]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test.hdi
HDD1 = <empty>

[Options.BK-0011M_SMK512]
Speaker enabled = No
Smoothing Screen = Yes
2nd AY8910 Enabled = Yes

[Options.BK-0010-01]
Start dump address = 001000
Run in color mode = No
Speaker enabled = No

[Parameters.BK-0010-01_OPTOK]
Start dump address #0 = 036570
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 116710
Sound volume = 2%

[Options.BK-0010-01_OPTOK]
Run in color mode = No

[IRPS.BK-0010-01_OPTOK]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_OPTOK]
Drive A: = TMP3.DSK
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011M_A16M]
Sound volume = 9%
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 004372

[IRPS.BK-0011M_A16M]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M_A16M]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_FDD]
Start dump address #0 = 140000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 120000

[Options.BK-0010-01_FDD]
Speaker enabled = No
Run in color mode = No

[IRPS.BK-0010-01_FDD]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_FDD]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_A16M]
Start dump address #0 = 140000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Sound volume = 10%

[IRPS.BK-0010-01_A16M]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_A16M]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_SMK512]
Sound volume = 10%
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[Options.BK-0010-01_SMK512]
Speaker enabled = No
Run in color mode = No

[IRPS.BK-0010-01_SMK512]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_SMK512]
Drive A: = WRKANDOS.IMG
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0011]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011_FDD]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0011_FDD]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011_FDD]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_AZBK]
Start dump address #0 = 120000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 170000
Sound volume = 4%

[IRPS.BK-0010-01_AZBK]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_AZBK]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0010]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_EXT32RAM]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0010-01_EXT32RAM]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_EXT32RAM]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0010-01_SAMARA]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[Options.BK-0010-01_SAMARA]
Speaker enabled = No

[IRPS.BK-0010-01_SAMARA]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0010-01_SAMARA]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011_SAMARA]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0011_SAMARA]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011_SAMARA]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011M_SAMARA]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0
Start disasm address = 056402

[IRPS.BK-0011M_SAMARA]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M_SAMARA]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = test_samara.hdi
HDD1 = <empty>

[Parameters.BK-0011M]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0011M]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011M]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Parameters.BK-0011_SMK512]
Start dump address #0 = 000000
Dump List Pos #0 = 0 : 0
Start dump address #1 = 000000
Dump List Pos #1 = 0 : 0
Start dump address #2 = 000000
Dump List Pos #2 = 0 : 0
Start dump address #3 = 000000
Dump List Pos #3 = 0 : 0

[IRPS.BK-0011_SMK512]
Map to COM Port = Консоль
TTY Mode = 0
TTY Speed = 9600
TTY Byte Size = 8
TTY Parity = 0
TTY Stop Bits = 0
COM Handshake Mode = 0

[Drives.BK-0011_SMK512]
Drive A: = <empty>
Drive B: = <empty>
Drive C: = <empty>
Drive D: = <empty>
HDD0 = <empty>
HDD1 = <empty>

[Options.BK-0011M_FDD]
Run in color mode = No
Smoothing Screen = Yes

[AZBK]
AZWIN1 Off = No
AZ037 Off = Yes
AZ014 Off = No
AZ Default Screen = 1
AZ Network Adapter = {4A58B388-EA07-4E13-835D-9EE25BB92093}

[Options.BK-0010-01_AZBK]
Run in color mode = No

